
/* NOT NEEDED
:fullscreen, ::backdrop {
  background-color: #383838;
  -webkit-transition-duration: 1.0s;
          transition-duration: 1.0s;
}
*/

html {
  background-color: #383838;

/* This actually CREATES a flash from white to dark gray:
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
*/
}

body {
  overflow:hidden;
  background-color:#383838;
  margin:0;
  padding:0;
}

.flipbook-viewport {
  overflow:hidden;
  width:100%;
  height:100%;
}

.flipbook-viewport .container {
  /* position:absolute; */
  /* top:0%; */
  /* left:0%; */
  /* margin:auto; */
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);

  /* -webkit-transition:margin-left 1s; */
  /* -moz-transition:margin-left 1s; */
  /* -o-transition:margin-left 1s; */
  /* -ms-transition:margin-left 1s; */
  /* transition:margin-left 1s; */
}

.flipbook-viewport .flipbook {
  width:2048px;
  height:1536px;
  left:0px;
  top:0px;
}

.flipbook-viewport .underlay {
  width:2048px;
  height:1536px;
  margin: 0;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
}

.flipbook-viewport .overlay {
  width:2048px;
  height:1536px;
  margin: 0;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
}

.flipbook-viewport .page {
  width:1024px;
  height:1536px;
  background-color:black;
  background-repeat:no-repeat;
  background-size:100% 100%;
}

.flipbook .page {
  -webkit-box-shadow:0 0 20px rgba(0,0,0,0.2);
  -moz-box-shadow:0 0 20px rgba(0,0,0,0.2);
  -ms-box-shadow:0 0 20px rgba(0,0,0,0.2);
  -o-box-shadow:0 0 20px rgba(0,0,0,0.2);
  box-shadow:0 0 20px rgba(0,0,0,0.2);
}

.flipbook-viewport .page img {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  margin:0;
}

.flipbook-viewport .shadow {
  -webkit-transition: -webkit-box-shadow 0.0s;
  -moz-transition: -moz-box-shadow 0.0s;
  -o-transition: -webkit-box-shadow 0.0s;
  -ms-transition: -ms-box-shadow 0.0s;

  -webkit-box-shadow:0 0 50px #000;
  -moz-box-shadow:0 0 50px #000;
  -o-box-shadow:0 0 50px #000;
  -ms-box-shadow:0 0 50px #000;
  box-shadow:0 0 50px #000;
}

.footer-note {
  bottom: 0;
  left: 0;
  position: absolute;
  width: 100%;
  text-align: center;
  z-index: 100;
}

.audio-section {
  top: 0;
  left: 0;
  position: absolute;
  width: 100%;
  text-align: center;
  z-index: 101;
}

a {
  color: #CCDDFF;
  text-decoration: underline;
}
a:link {
  color: #CCDDFF;
  text-decoration: underline;
}
a:visited {
  color: #90C0F0;
  text-decoration: underline;
}
a:hover {
  color: #FFFF00;
  text-decoration: underline;
}
a:active {
  color: #FFFFFF;
  text-decoration: underline;
}

